/* done: 146 of 149 strings (97 %) */

/* TrailRunner */
/*76QA4KW*/"donate" = "Støtt med donasjon…";
/*HRGQWMW*/"showLicense" = "Bruks-overenskomst…";
/*RGNMCDL*/"aboutApplication" = "Om TrailRunner";
/*D4RKJWW*/"sendFeedback" = "Send tilbakemelding…";
/*DPAX4GJ*/"preferences…" = "Innstillinger…";
/*DLLH33R*/"checkForUpdate" = "Se etter oppdatering…";
/*TNXXK3L*/"services" = "Tjenester";
/*R6GPEN6*/"hideApplication" = "Skjul TrailRunner";
/*HW9AC7Y*/"quitApplication" = "Avslutt TrailRunner";
/*E3DTHQ4*/"hideOthers" = "Skjul andre";

/* File */
/*6RLF7K*/"file" = "Fil";
/*R3346F6*/"print…" = "Skriv ut…";
/*HTAQ7M3*/"open…" = "Åpne…";
/*DUPLICATE*/"save" = "Lagre";
/*FEDFCYH*/"revert" = "Tilbakestill";
/*RTN3AHC*/"pageSetup…" = "Side-oppsett…";

/* File -- Import / Export */
/*DENWPNR*/"loadGPSTracks" = "Data fra GPS-enhet…";
/*WXHA47G*/"importFromiPod" = "Trening fra Nike + iPod Sport Kit";
/*HEHGG3M*/"importFromiPodToolTip" = "Importer den siste treningen fra Nike + iPod Sport Kit.";
/*Y3N9AXR*/"importFromFile" = "Fil…";
/*DCDRGGW*/"importBitmap" = "Billed-fil…";
/*XRJ9EXF*/"sendGPXToGPSUnit" = "Send rute til GS-enhet";
/*Y3NG74Y*/"RouteAsKML" = "Rute som GoogleEarth KML-fil…";
/*MHW7W*/"RouteAsTCX" = "Rute som Garmin TCX-fil…";
/*YH3CJT4*/"RouteAsGPXTrack" = "Rute som GPX-spor…";
/*Y36P9LF*/"RouteAsGPXRoute" = "Rute som GPX-rute…";
/*Y9PMEYT*/"RouteAsExport" = "Rute som arkiv…";
/*HGGARAG*/"RouteAsPDF" = "Rute som PDF…";
/*74CWDHM*/"RouteAsText" = "Rute som tekst…";
/*YHJNHY3*/"RouteAsiPodNotes" = "Rute som iPod-notater…";
/*D7G9FFL*/"RouteAsiPodNanoMaps" = "Rute som iPod NanoMaps…";
/*MHW7W*/"exportActivityAsTCX" = "Aktivitet som Garmin TCX-File…";
/*YEL7Q64*/"exportWayPointsAsGPX" = "Vei-punkter som GPX-fil…";

/* File -- consolidate */
/*GKAHFGC*/"consolidate" = "Konsolider";
/*YE4KGMH*/"splitAtSelection" = "Splitter ved valgt objekt";
/*RRLYXX*/"splitAtSelectionToolTip" = "Splitter spor ved posisjonen til det valgte punktet.";
/*YEPN4JY*/"trimToSelection" = "Kutt til seleksjon";
/*H7QPLCP*/"trimToSelectionToolTip" = "Fjerner alt fra nærmeste kant inkludert seleksjonen.";
/*DCGEACY*/"removeSelection" = "Fjern valgte objekter";
/*YNJAJ4M*/"removeSelectionToolTip" = "Fjerner de valgte elementer.";
/*DUPLICATE*/"mergeSelection" = "Bind sammen-valg";
/*DUPLICATE*/"mergeSelectionToolTip" = "Bind sammen det valgte sporet eller veg-punktet med kartet. Spor som er delvis like vil blit splittet og resultatet vil bli bundet sammen slik at overlapp elimineres.";
/*49MXE4G*/"insertTrackPoint" = "Sett inn spor-punkter";
/*D96KKJL*/"insertTrackPointToolTip" = "Sett et spor-punkt inn i den valgte sporet.";
/*M7QGKNW*/"compressSelection" = "Komprimer valgte objekter";
/*D96KKJL*/"compressSelectionToolTip" = "Reduserer nummeret av spor-punkter for det valgte sporet.";
/*9XAK3T3*/"removeSimilar" = "Fjern liknende spor";
/*7W93W3*/"removeSimilarToolTip" = "Erstatt spor, som er tilsvarende valget, med det valgte sporet.";
/*6MA6HN*/"replaceByIntermediate" = "Erstatt med mellomliggende";
/*MQAMGAH*/"replaceByIntermediateToolTip" = "Erstatter valgte elementer med en mellomliggende representasjon.";
/*EP3X46E*/"removeRedundant" = "Fjern overflødige vei-punkter";
/*Y7FGMQT*/"removeRedundantToolTip" = "Fjerner ikke-navngitte og overflødige vei-punkter for den valgte ruten.";
/*3YELXJR*/"reloadBackgroundMaps" = "Last inn bakgrunns-kart på nytt";
/*Y7JWRNM*/"reloadBackgroundMapsToolTip" = "Laster inn alle synlige bakgrunns-kart på nytt fra den opprinnelige kilden samtidig som det midlertidige lageret for bakgrunnskart overses.";
/*XMEYQL*/"removeElevationForSelection" = "Fjern høyde-data";
/*FQTDWTC*/"removeElevationForSelectionToolTip" = "Fjerner høyde-data for det valgte elementet";
/*X7KFH4G*/"downloadElevationsFromService" = "Høyde-data fra internett-tjeneste";
/*DHFG7LX*/"downloadElevationsFromServiceToolTip" = "Laster høyde-data for alle valgte elementer i ditt nett av spor med foreløpig udefinerte høyder. Bruk Konsolider > Fjern høyde-data for å tilbakestille og deretter laste inn høyde-data på nytt.";

/* File -- Sharing */
/*MAFA6LW*/"findRoutesNearby" = "Finn ruter i nærheten...";
/*MCXC3HE*/"shareRoutes" = "Del ruter…";

/* File -- Elements */
/*QG67HWE*/"diaryEntry" = "Ny dagbok-oppføring for ruten";
/*Y7FGMQT*/"diaryEntryToolTip" = "Legger til en ny dagboks-oppføring for den valgte ruten.";
/*QANN7L*/"noRating" = "Ingen";
/*Q6W*/"rating01" = "★";
/*XTD9D*/"rating02" = "★★";
/*LKYJKP*/"rating03" = "★★★";
/*X6YR6NH*/"rating04" = "★★★★";
/*X6H7DJ4*/"rating05" = "★★★★★";

/* Edit */
/*AXJCD*/"cut" = "Klipp";
/*LFYJQK*/"copy" = "Kopier";
/*QCKET63*/"paste" = "Lim inn";
/*P4T96LL*/"selectAll" = "Velg alt";
/*HYTXCXK*/"find…" = "Søk…";
/*PXMKQJH*/"findNext" = "Finn neste";
/*TNGFNTY*/"findPrevious" = "Finn forrige";
/*YNC96DF*/"searchSelection" = "Søk i valgte objekter";
/*DX9FDYN*/"showSelection" = "Vis valgte objekter";
/*7H93KEM*/"spelling" = "Stavekontroll";
/*RDJAGWD*/"showSpellingAndGrammar…" = "Vis Stavekontroll og Gramatikk…";
/*TF7E9EW*/"checkSpelling" = "Stavekontroll";
/*JTMQ4ND*/"checkSpellingWhileTyping" = "Stavekontroll under skriving";

/* View */
/*K6YXGPY*/"zoomToHikingDetail" = "Zoom to tur-detaljnivå";
/*WY37AT*/"zoomToNaturalSize" = "Zoom til vei-detalj";
/*KRRQHAE*/"zoomToFit" = "Zoom for å tilpasse";
/*CQPTMN*/"zoom" = "Zoom";
/*MJYL3FY*/"zoomIn" = "Zoom inn";
/*K74GRC7*/"zoomOut" = "Zoom ut";
/*ACEY4AL*/"showWayPointAt" = "Vis vei-punktposisjon ved";
/*WGDGY3K*/"showTracksWith" = "Vis spor med";
/*RTFGM4D*/"hideControlBar" = "Skjul verktøys-linje";
/*7J7Y3KJ*/"customizeControlBar…" = "Tilrettelegg verktøys-linje…";

/* Routes */
/*KD3YM4E*/"duplicateAndEditRoute" = "Dupliser og rediger";
/*YWJ7RLL*/"duplicateAndEditRouteToolTip" = "Lag et duplikat av den valgte ruten og rediger dens kurs.";
/*FJTQKTM*/"routeExpand" = "Utvid";
/*HLEJAD7*/"routeExpandToolTip" = "Ekspander ruten ved valgt vei-punkt.";
/*MCDXYWT*/"routeShorten" = "Forkort";
/*HLEJAD7*/"routeShortenToolTip" = "Forkort rute ved valgt vei-punkt.";
/*Y3RDKC7*/"routeReverse" = "Snu retning";
/*H7F7J3T*/"routeReverseToolTip" = "Snu rute-retning fra det valgte vei-punktet av.";

/* Routes -- DEPRECATED */
/*YNXLYR*/"routeReroute" = "Inkluder valgt objekt";
/*DJETEKT*/"routeRerouteToolTip" = "Bytt rute for å inkludere det valgte vei-punktet eller spor.";
/*RTDRXXM*/"resetLapTimer" = "Tilbakestill runde-timeren";
/*HLEJAD7*/"resetLapTimerToolTip" = "Tilbakestill runde-timeren ved det valgte vei-punktet.";
/*W3PKKDD*/"removeWorkout" = "Fjern trening";
/*Y7FGMQT*/"removeWorkoutToolTip" = "Fjerner tilknyttet trenings-data fra den valgte ruten.";
/*CDDWNHR*/"replaceWorkoutCourse" = "Erstatter trenings-kurs";
/*MXHTAKJ*/"replaceWorkoutCourseToolTip" = "Erstatter den registrerte geografiske informasjonen som høyde-data og kurs med informasjonen fra den tilknyttede ruten.";
/*MRFAAK4*/"displayCompactRouteDescription" = "Kompakt rute-beskrivelse";
/*RE4GQ7W*/"displayCompactRouteDescriptionToolTip" = "Vis bare de viktigste orienterings-punkter i rute-beskrivelsen.";

/* Window */
/*MRFAAK4*/"showRouteDescription" = "Rute-beskrivelse";
/*L3M36TQ*/"showDiary" = "Dagbok";
/*DHYKKL7*/"showTrainingPlan" = "Trenings-plan";
/*RKDQREW*/"showTrackEditorPanel" = "Spor-redigerer";

/* Test */
/*7HWHCH4*/"developer" = "Utvikler";
/*TXJF6C*/"generateTestRoutes" = "Generer test-ruter";
/*WFC6GQG*/"startUnitTest" = "Start enhets-test";
/*4C6QXE6*/"startPlayground" = "Start lekeplass";
/*NJJNLLR*/"showSelectionDetails" = "Vis Seleksjon-detaljer";
/*WAFP3GQ*/"writeSelectionSnapshot" = "Lagre seleksjons-snapshot";
/*WKC666D*/"writeModelSnapshot" = "Lagre et øyeblikksbilde av modellen";

/* Help */
/*ADJ6EYE*/"applicationHelp" = "TrailRunner Hjelp";
/*ADJ6EYE*/"onlineHelp" = "TrailRunner Hjelp";
/*HCYL6DG*/"askForAssistance" = "Spør forfatteren…";
/*QQ3AQTX*/"visitWebsite" = "Gå til nettside";
/*H7XY9PT*/"sendToFriend" = "Fortell en venn…";
/*YAPPKTP*/"showTutorials" = "Opplæring...";
/*D6D6GNQ*/"showFAQ" = "Ofte stilte spørsmål (OSS)…";
/*YGWFLHY*/"showForum" = "Support-forum…";
/*E73X6YQ*/"showShortcuts" = "Tastatur- og mus-snarveier";
/*9RR3CEW*/"showVersionHistory" = "Release-bemerkninger";
/*9CHLWNK*/"showNews" = "Nyheter, råd og vink";

/* Search */
/*KW7WMTE*/"Abschnitte mit " = "Spor med";
/*FJKQFK6*/"showAll" = "Vis alle";
/*P7JWDFM*/"bringAllToFront" = "Bring alle foran";
/*PM7G4D3*/"openRecent" = "Åpne nylige";
/*QYLHD7F*/"clearMenu" = "Rensk meny";
/*R37MGCY*/"Dem Finden-Roboter bei der Arbeit zugucken." = "Visualiser rute-beregningen.";
/*3AYE7X*/"window" = "Vindu";
/*M3HWEPY*/"googleMaps…" = "GoogleMaps…";
/*QHGWXAX*/"minimize" = "Minimer";
/*JPXQT9H*/"showInfoPane" = "Få info";
/*GGR74AQ*/"MainMenu" = "HovedMeny";
/*47XAATK*/"multimap…" = "multikart";
/*RNPFKQR*/"routeDebugger" = "Bruk rute-feilsøker";
/*74CWDHM*/"Routenverlauf als Text…" = "Rute som tekst…";
/*H4L6M6Y*/"Routenverlauf nach iPod…" = "Rute til iPod…";
/*DLCXP9N*/"Route…" = "Rute…";
/*7YRRN6N*/"appName" = "TrailRunner";
/*DCXHDNH*/"Routenbeschreibung" = "Rute-beskrivelse";
